/**
 *
 * -------------------------------------------
 * Override
 * -------------------------------------------
 *
 **/



/* To move the back pages main content up */
#gk-head h2.gk-page { display: none; }
#gk-is-widget_gk_image_show-2.gk-is-wrapper-gk-game { margin-bottom: -660px; }
body.home #gk-is-widget_gk_image_show-2.gk-is-wrapper-gk-game { margin-bottom: -460px; }

.gk-is-wrapper-gk-game .gk-is-preloader, #gk-bg { background: #cccccc; }


/* Position the Practical Access Solutions Logo */
.widget-area .col2 { width: 100%; }
#text-4 > div { text-align: center; padding-top: 30px; }


a.textLogo::before { content: url( http://www.practicalaccess.com.au/wp-content/themes/gk_game/images/PAS_logo_ropes.png ); vertical-align: -24%; padding-right: 4px; }


.box .box-title {
	color: #000;
	font-size: 20px;
	font-weight: 600;
	line-height: 15px;
	margin: 0 0 20px 0;
	padding: 0;
	text-transform: uppercase;
}


.box {
	line-height: 1.6;
	margin: 0 0 42px;
	width: 100%;
}

.box .textwidget { padding: 0 10px; }

#gk-login { display: none; }



/* Format the social icons */
#gk-mainbody article > header { margin-bottom: 0; }
#gk-mainbody article > header + #gk-social-api { margin-top: 0; }
#gk-social-api {
	border: none;
	clear: both;
	margin: 0;
	padding: 0;
}


#gk-mainbody-columns {
	min-height: 760px;
}


/*** TYPOGRAPHY ***/
h2 { font-size: 32px; margin: 20px 0; }
#gk-banner-right div, #gk-banner-right div h1, #gk-banner-right div h2 { color: #ffffff; }


/* Add an email icon in the footer fa-envelope\f0e0 */
.gk-social a.rob-email:before {
	color: #507cbe;
	content: "\f0e0";
}

/* For the NSP details */
div.onhover span { color: #cccccc; }
p.gk-nsp-inf0 { color: #cccccc; }

#gk-mainbody strong, #gk-mainbody b { font-weight: 600; }